body {background:url();}

.wrapper {position:relative;text-align:left;width:99%;margin:0 .5%;}

.logo {margin-bottom:20px;}
.quickmenu {text-align:left;}
.suche {float:right;width:40%;margin:-40px 0 0 0;}
.suche input {background:#f0f0f0;}
.suche form{display: inline-block;}
.abstand700 {height:15px;}

.menu {position:relative;z-index:1000;overflow:visible;float:none;text-align:center;width:auto;margin:0;padding:0 0 0 0;background:#fff;}
.menu.start {margin:1% 0 0 0;}
.flexnav {margin-top:0;margin-bottom:0;border-top:0;border-bottom:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {text-align:left;margin:0;padding:0;border-top:none;}
.flexnav li {overflow:visible;position:relative;z-index:1000;float:left;width:auto;margin:0 10px;padding:0;border-top:0px;list-style:none;}
.flexnav li:hover {position:relative;margin:0 10px;padding:0;}
.flexnav ul li a {margin:0 0 0 0;padding:10px 10px;background:none;font-size:1.1em;color:#2e2826;}
.flexnav ul>li>a {font-weight: 500; font-size:1.2em;}
.flexnav ul li ul li a{font-weight:normal; font-size: 1.1em;}
.flexnav li:hover a, .flexnav li a:hover, .flexnav li a.nlk_on {position:relative;padding:10px 10px;background:#009749;text-decoration:none !important;color:#fff;}
.flexnav li:hover ul {width:300px;padding:10px 0;background:#009749;}
.flexnav li > ul {position:absolute;top:auto;left:0px;border-top:0;margin:-1px 0 0 0;font-size:1.125em;}
.flexnav li.npt_last > ul {left:auto;right:0;}
.flexnav li > ul li {width:100%;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul li,
.flexnav li ul li:hover {left:0px;margin:0 0 !important;}
.flexnav li ul li a,
.flexnav li ul li a:link,
.flexnav li ul li a:visited {padding:5px 0 5px 10px !important;}
.flexnav li ul li a:hover,
.flexnav li ul li a:active,
.flexnav li ul li a.nlk_on {padding:5px 0 5px 10px !important;background:none !important;text-decoration:underline !important;color:#fff !important;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li ul li ul {display:none !important;}

.abstandhalter {position:relative;top:25px;}

.titelbild {position:relative;padding:0;}
.titelbild img {display:block;width:100%;height:auto;}
.titelbild .stemwede {display:block;position:absolute;z-index:10;top:40px;text-align:center;width:100%;text-shadow:#fff 1px 1px 1px;font-family:'Alegreya Sans', Arial, Verdana, Helvetica, sans-serif;font-weight:900;font-size:8em;color:#da251d;}
.titelbild .erholungsort {display:block;position:absolute;z-index:10;top:175px;text-align:center;width:100%;margin:0 auto;padding:10px 0;background:url(media/transparent.png) top left repeat;text-shadow:#000 1px 1px 1px;text-transform:uppercase;font-family:'Alegreya Sans', Arial, Verdana, Helvetica, sans-serif;font-weight:700;font-size:2.5em;color:#fff;}
.titelbild .suche {display:block;position:absolute;z-index:10;top:290px;text-align:center;width:100%;}
.titelbild .suche input {float: left;width:400px;height:54px;border:1px solid #2e2826;background:#fff;font-size:1em;color:#2e2826;}
.titelbild .suche input.los {width:50px;height:54px;border:0px;background:#da251d;color:#fff;cursor:pointer;}
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0;padding:0;}
.flexslider .slides > li {display:none;padding:0 0 0 0;background:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";   display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.8em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav, .flex-control-paging {position:absolute;right:10px;bottom:10px;width:100px;padding:5px 10px;background:url(media/transparent.png) top left repeat;}
.flex-control-nav ol, .flex-control-nav li {margin:0;padding:0;list-style-type:none;}
.flex-control-nav a {float:left;display:inline;margin:0 5px;text-decoration:none;color:#fff;cursor:pointer;}
.flex-direction-nav {display:none;}

.breadcrumb {display:block;position:relative;top:-40px;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {display:inline;padding:0 5px 0 0;text-decoration:none;color:#2e2826;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#2e2826;}

.submenu {display:block;float:left;width:25%;font-size:1.125em;margin:0 0 5% 0;padding:0 0 2% 0;background:#009749;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.submenu ul {margin:0;padding:0;list-style-type:none;}
.submenu li {width:100%;margin:5% 0;padding:0;background:none;list-style-type:none;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline;padding:2% 5%;text-transform:uppercase;font-size:1em;color:#fff;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active,
.submenu ul li.npt_on a:visited {display:inline;padding:2% 5%;text-transform:uppercase;font-size:1em;color:#fff;}
.submenu ul ul {margin:20px 0 0 0;}
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {text-transform:none;color:#fff;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active {padding:2% 5%;background:#fff;text-transform:none;color:#009749;}
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active,
.submenu ul ul li.npt_on a:visited {padding:2% 5%;background:#fff;text-transform:none;color:#009749;}
.submenu ul ul ul {margin:5px 0 0 0;}
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited,
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active  {padding:2% 2% 2% 15%;background:transparent;text-decoration:none;color:#fff;}
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active,
.submenu ul ul ul li.npt_on a:visited {padding:2% 2% 2% 15%;background:transparent;text-decoration:underline;color:#fff;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited  {padding:2% 2% 2% 25%;text-decoration:none;font-size:.9em;color:#fff;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active,
.submenu ul ul ul ul li.npt_on a:visited {padding:2% 2% 2% 25%;text-decoration:underline;font-size:.9em;color:#fff;}


.inhalt {float:left;width:50%;margin:0 1% 5% 1%;padding:0;}
.inhalt_ganzseitig {float:left;width:74%;margin:0 0 5% 1%;padding:0;}

.randspalte {float:right;width:23%;margin:10% 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_ganzseitig {display:none;}
.randspalte_box {margin:0 0 20px 0;padding:10px;background:#ececec;}

.seitenmenu {border-top:3px solid #f0f0f0;border-bottom:3px solid #f0f0f0;}
.seitenmenu a.seitennavigation_nonephone {display:inline-block;}

/*.footer_kontakt {float:left;width:35%;padding:15px 0 25px 0;}*/
.footer_kontakt {float:left;width:100%;padding: 25px 3px;background-color: #009749; color:#FFFFFF; font-size:1.1em; }    /* Anpassungen 2.1.2017, Meckes, krz */
.footer_quickmenu {display:block;float:right;text-align:right;width:50%;padding:25px 0;}
.footer_quickmenu li {display:inline;padding:0;background:none;}



/* STARTSEITE */
.box {width:30%;margin:0 5% 0 0;}
.box.none {margin:0 0 0 0;}

.grey {margin:25px 0;}
.grey.skyline {margin:50px 0 0 0;padding:60px 0 60px 0;}
.grey.skyline .box {min-height:19em;}
.grey.skyline .box h1 {font-size:2em;}
.bild_skyline {display:block;position:absolute;left:225px;bottom:-100px;z-index:10;}

.white {margin:50px 0;}
.start_tab {float:left;width:65%;margin:0;}
.tab_menu li {float:left;width:50%;}
.tab_menu li a {font-size:1.75em;}
.start_banner {float:right;width:30%;margin:0;padding:0 1% 1% 1%;}
.start_banner .banner_textlink a, .start_banner .banner_textlink a:link, .start_banner .banner_textlink a:hover, .start_banner .banner_textlink a:active, .start_banner .banner_textlink a:visited, .start_banner .banner_textlink a.csslink_intern, .start_banner .banner_textlink a.csslink_extern, .start_banner .banner_textlink a.csslink_PDF {font-size:1.5em;}

.content_gruen {margin:0 0 0 0;padding:50px 0;background:none;}
.content_gruen .spalte_links {float:left;width:48%;}
.content_gruen .spalte_rechts {text-align:left;float:right;width:48%;}
.content_gruen .spalte_rechts img {width:100%;height:auto;}

.content_grey {margin:0 0 0 0;padding:0;}
.content_grey .box.left img {width:100%;height:auto;}
.flyer {float:right;margin:-150px 0 0 0;}
.flyer img {display:block;width:350px;height:auto;}



/* PORTALSEITE */
.portal .box {width:30%;}
.portal .box img {opacity:.5;}
.portal .box:hover img {opacity:1;}



/* TOURISMUS GRUPPENANGEBOTE */
.gruppenangebote_bild {width:30%;}
.gruppenangebote_text {width:65%;}

/*Formulare */
#kf_links, 
#kf_rechts{width:50%; float:left;}



/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:68%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.tourismus_opt {clear:none;float:left;width:50%;}